compose_metadata: {}
container_id: 54d57deeee3cf0b54d901ef60de327db52ea2f44788314a88d3c1aac30283e53
created: '2025-08-19T12:40:50.576347908Z'
devices:
  device_cgroup_rules: []
  device_requests: []
  devices: []
environment:
  PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
  VIKUNJA_DATABASE_PATH: /db/vikunja.db
  VIKUNJA_SERVICE_ROOTPATH: /app/vikunja/
execution:
  cmd: null
  entrypoint:
  - /app/vikunja/vikunja
  stop_signal: null
  user: '1000'
  working_dir: /app/vikunja
host_system: omv800.local_20250823
image:
  platform: linux
  sha: sha256:80e01e0add9494bbf93c30448a61906dc15c60d73a96e47d0b380623ac6a17ba
  tag: vikunja/vikunja:latest
labels:
  org.opencontainers.image.authors: maintainers@vikunja.io
  org.opencontainers.image.created: '2025-08-17T19:41:46.059Z'
  org.opencontainers.image.description: The to-do app to organize your life.
  org.opencontainers.image.documentation: https://vikunja.io/docs
  org.opencontainers.image.licenses: AGPL-3.0
  org.opencontainers.image.revision: ba6a256311a29942871101031541a79f06d8ea5b
  org.opencontainers.image.source: https://github.com/go-vikunja/vikunja
  org.opencontainers.image.title: vikunja
  org.opencontainers.image.url: https://github.com/go-vikunja/vikunja
  org.opencontainers.image.version: 1.0.0-rc1
name: joplin-vikunja-1
networks:
  dns:
    nameservers: []
    options: []
    search_domains: []
  extra_hosts: null
  links: null
  networks:
    bridge:
      aliases: null
      dns_names: null
      endpoint_id: 88d328b134118d81e1fed464842cb7cbbdf6ee2bbdb80bfa130f06da6a988fa5
      gateway: 172.17.0.1
      global_ipv6_address: ''
      ip_address: 172.17.0.4
      ip_prefix_len: 16
      ipam_config: null
      ipv6_gateway: ''
      mac_address: 82:9a:f6:df:4a:41
      network_id: 5fbe72a2e4cda5f7f37cd0ceaa44312eb0b721834a86ce87774ad1ec4cdb4c56
  publish_all_ports: false
ports:
  bindings:
    3456/tcp:
    - host_ip: ''
      host_port: '3456'
  exposed:
  - 3456/tcp
  published:
    3456/tcp:
    - host_ip: 0.0.0.0
      host_port: '3456'
    - host_ip: '::'
      host_port: '3456'
resources:
  blkio:
    device_read_bps: []
    device_read_iops: []
    device_write_bps: []
    device_write_iops: []
    weight: 0
    weight_device: []
  cpu:
    count: 0
    cpuset_cpus: ''
    cpuset_mems: ''
    percent: 0
    period: 0
    quota: 0
    realtime_period: 0
    realtime_runtime: 0
    shares: 0
  io:
    maximum_bandwidth: 0
    maximum_iops: 0
  memory:
    limit: 0
    oom_kill_disable: null
    reservation: 0
    swap: 0
    swappiness: null
  pids_limit: null
  shm_size: 67108864
  ulimits: []
runtime:
  auto_remove: false
  cgroup_ns_mode: private
  ipc_mode: private
  network_mode: bridge
  pid_mode: ''
  privileged: false
  restart_policy:
    MaximumRetryCount: 0
    Name: unless-stopped
  user_ns_mode: ''
  uts_mode: ''
security:
  apparmor_profile: docker-default
  cap_add: null
  cap_drop: null
  cgroup: ''
  cgroup_parent: ''
  group_add: null
  isolation: ''
  masked_paths:
  - /proc/asound
  - /proc/acpi
  - /proc/interrupts
  - /proc/kcore
  - /proc/keys
  - /proc/latency_stats
  - /proc/timer_list
  - /proc/timer_stats
  - /proc/sched_debug
  - /proc/scsi
  - /sys/firmware
  - /sys/devices/virtual/powercap
  - /sys/devices/system/cpu/cpu0/thermal_throttle
  - /sys/devices/system/cpu/cpu1/thermal_throttle
  - /sys/devices/system/cpu/cpu2/thermal_throttle
  - /sys/devices/system/cpu/cpu3/thermal_throttle
  no_new_privileges: false
  oom_score_adj: 0
  readonly_paths:
  - /proc/bus
  - /proc/fs
  - /proc/irq
  - /proc/sys
  - /proc/sysrq-trigger
  readonly_rootfs: false
  runtime: runc
  security_opt: null
source_file: system_audit_omv800.local_20250823_214938/discovery/2_services/container_joplin-vikunja-1.json
volumes:
  bind_strings:
  - /root/data/vikunja:/app/vikunja/files
  - vikunja-db:/db
  detailed_mounts:
  - destination: /app/vikunja/files
    driver: null
    mode: ''
    name: null
    propagation: rprivate
    rw: true
    source: /root/data/vikunja
    type: bind
  - destination: /db
    driver: local
    mode: z
    name: vikunja-db
    propagation: ''
    rw: true
    source: /var/lib/docker/volumes/vikunja-db/_data
    type: volume
